<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Learn&Run</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="assets/flickity-docs/flickity.css" media="screen">
  <link rel="stylesheet" href="assets/essai.css" media="screen">
  <link rel="stylesheet" href="assets/bell.css" media="screen">
  <link rel="stylesheet" href="assets/admin-loader.css" media="screen">
</head>
<body>
  <app-root></app-root>
  <script src="assets/flickity-docs/flickity.pkgd.min.js"></script>
</body>
</html>
